Apache JMeter

## org.apache.jmeter.monitor.model
Interface Jvm

All Known Implementing Classes:
  JvmImpl

public interface Jvm

Method Summary
`Memory` `getMemory()`
`void` `setMemory(Memory mem)`

Method Detail

### getMemory

    public Memory getMemory()

### setMemory

    public void setMemory(Memory mem)

Apache JMeter

Copyright © 1998-2009 Apache Software Foundation. All Rights Reserved.